$(document).ready(function(){
    bindEvent();
})

function bindEvent(){
    $('#khinr').treebox({
        name:'sapOrgDpt',
        searchName:'sapOrgDpt',
        searchType:'bsn',
        hasSearch :true,
        minWidth:500,
        param:{
            treeViewMappingType:"bsn",
            parentId:'ogn'
        },
        back:{
            //text:$('#queryDataManageName')
        },
        onChange:function(node,data){
            $('#khinr').val(data.id);
        }
    });
}